# Interface MetaValue

interface MetaValue {
description?: string;
displayName?: string;
displayScale?: { lower: number; upper: number };
displayUnits?: {
category: string;
formula: string;
inverseFormula: string;
symbol: string;
targetUnit: string;
displayFormat?: string;
};
example?: string;
supportsPut?: boolean;
timeout?: number;
units?: string;
zones?: Zone[];
}

- Defined in deltas.ts:116

##### Index

### Properties

description?
displayName?
displayScale?
displayUnits?
example?
supportsPut?
timeout?
units?
zones?

## Properties

### `Optional` description

description?: string

- Defined in deltas.ts:117

### `Optional` displayName

displayName?: string

- Defined in deltas.ts:121

### `Optional` displayScale

displayScale?: { lower: number; upper: number }

- Defined in deltas.ts:122

### `Optional` displayUnits

displayUnits?: {
category: string;
formula: string;
inverseFormula: string;
symbol: string;
targetUnit: string;
displayFormat?: string;
}

- Defined in deltas.ts:128

### `Optional` example

example?: string

- Defined in deltas.ts:119

### `Optional` supportsPut

supportsPut?: boolean

- Defined in deltas.ts:127

### `Optional` timeout

timeout?: number

- Defined in deltas.ts:120

### `Optional` units

units?: string

- Defined in deltas.ts:118

### `Optional` zones

zones?: Zone[]

- Defined in deltas.ts:126